Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2623

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-2623
Last Modified 05 Sep 2008 04:44:39
Published 31 Dec 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2623

Summary

Unknown vulnerability in Rippy the Aggregator before 0.10, when register_globals is enabled, has unknown attack vectors and impact, possibly related to the "user-controlled filter."

Vulnerable Systems

Application

  • Matthew Skala Rippy The Aggregator 0.1

  • Matthew Skala Rippy The Aggregator 0.2

  • Matthew Skala Rippy The Aggregator 0.3

  • Matthew Skala Rippy The Aggregator 0.4

  • Matthew Skala Rippy The Aggregator 0.5

  • Matthew Skala Rippy The Aggregator 0.6

  • Matthew Skala Rippy The Aggregator 0.7

  • Matthew Skala Rippy The Aggregator 0.8

  • Matthew Skala Rippy The Aggregator 0.9


References

XF - rippy-aggregator-registerglobals-enabled(17674)

OSVDB - 10481

SECUNIA - 12769

SECTRACK - 1011582

CONFIRM - http://freshmeat.net/projects/rippy/?branch_id=30091&release_id=173997

CONFIRM - http://ansuz.sooke.bc.ca/rippy/ChangeLog


Last Updated: 27 May 2016 10:39:33